/**
 * Theme Name: Bold News Child 2
 * Template:   bold-news
 */

/* Gallery */
/* .wp-block-gallery { margin: 0; } */

.boldSection.btPageHeadline.gutter { display: none; } /* no Category:... */
.boldSection.btSinglePostBanner.gutter { display: none; } /* no ads ... prev/next */

.bpgPhoto .captionPane .captionTable .captionCell .captionTxt:before {
    content: "" !important;
}

h1, .h1 { font-size:1.70rem !important; font-weight: bold; padding:0.2rem 0.0rem; font-style: italic; }
h2, .h2 { font-size:1.50rem !important; font-weight: bold; padding:0.2rem 0.0rem; font-style: italic; }
h3, .h3 { font-size:1.40rem !important; font-weight: bold; padding:0.2rem 0.0rem; font-style: italic; }
h4, .h4 { font-size:1.30rem !important; font-weight: bold; padding:0.1rem 0.0rem; font-style: italic; }
h5, .h5 { font-size:1.20rem !important; font-weight: bold; padding:0.1rem 0.0rem; font-style: italic; }
h6, .h6 { font-size:1.10rem !important; font-weight: bold; padding:0.1rem 0.0rem; font-style: italic; }
